sections:
  main:
    display: Main
    fields:
      -
        handle: section_redirects
        field:
          type: section
          instructions: 'Redirect URL''s *only* when a 404 error hits.'
          display: Redirects
          listable: hidden
      -
        handle: redirects
        field:
          fields:
            -
              handle: url_old
              field:
                input_type: text
                display: 'Old URL'
                instructions: 'For example: `/my-old-url`.'
                listable: hidden
                placeholder: /old-url
                antlers: false
                width: 33
                validate:
                  - required
            -
              handle: entry
              field: common.entry
              config:
                display: 'New URL'
                instructions: 'Select the new URL'
                width: 33
            -
              handle: response
              field:
                options:
                  301: 'Permanent (301)'
                  302: 'Temporary (302)'
                multiple: false
                clearable: false
                searchable: false
                taggable: false
                push_tags: false
                cast_booleans: false
                display: Response
                default: '301'
                type: select
                icon: select
                instructions: 'The HTTP response code'
                listable: hidden
                width: 33
          mode: table
          reorderable: true
          display: Redirects
          type: grid
          icon: grid
          listable: hidden
          localizable: true
          add_row: 'Add redirect'
